Results 1 to 6 of 6

Thread: Package missing after repository maintenance

  1. #1
    Join Date
    Dec 2008
    Location
    Norway
    Posts
    550

    Default Package missing after repository maintenance

    After the latest repository maintenance by opensuse, the package plasma5-session is now gone.
    Which I had installed from the latest Framework/Plasma 5 repository.
    http://download.opensuse.org/reposit...USE_Leap_42.2/

    It is now only in the OpenSUSE OSS repository and it will have me to downgrade plasma5-session from 5.10 to 5.8.
    That is quite a downgrade.
    Why is plasma5-session gone? Was it on purpose or accident?

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,196
    Blog Entries
    15

    Default Re: Package missing after repository maintenance

    Quote Originally Posted by DJViking View Post
    After the latest repository maintenance by opensuse, the package plasma5-session is now gone.
    Which I had installed from the latest Framework/Plasma 5 repository.
    http://download.opensuse.org/reposit...USE_Leap_42.2/

    It is now only in the OpenSUSE OSS repository and it will have me to downgrade plasma5-session from 5.10 to 5.8.
    That is quite a downgrade.
    Why is plasma5-session gone? Was it on purpose or accident?
    Hi
    You can see for yourself;

    https://build.opensuse.org/package/s...sma5-workspace

    Hover of the unresolvable....
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  3. #3
    Join Date
    Dec 2008
    Location
    Norway
    Posts
    550

    Default Re: Package missing after repository maintenance

    That is not the plasma5-session pakcage
    https://build.opensuse.org/package/s...lasma5-session
    Files could not be expanded: openSUSE:Factory/plasma5-session: package 'plasma5-session' does not exist
    Hovering over Leap42.2 repository on the plasma5-frameworks package says:
    nothing provides libgpggmepp.so.6()(64bit) needed by libkwalletbackend5-5
    I did get this conflict while trying to update, but was able to ignore it.

  4. #4
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,196
    Blog Entries
    15

    Default Re: Package missing after repository maintenance

    Hi
    There seem to be a few.... you will need to wait for the Maintainers...
    https://build.opensuse.org/project/m...unresolvable=1

    If you search for plasma-session and look at the factory build results;
    https://build.opensuse.org/package/b...itory=standard

    plasma5-session is part of the plasma5-workspace (5.11.0) package now, not a separate package.

    Not sure if ignoring was a good idea?
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  5. #5
    Join Date
    Dec 2008
    Location
    Norway
    Posts
    550

    Default Re: Package missing after repository maintenance

    Well maybe its time to upgrade to Leap 42.3 which doesn't have this problem.

    Quote Originally Posted by malcolmlewis View Post
    plasma5-session is part of the plasma5-workspace (5.11.0) package now, not a separate package.
    Leap 42.3 still has the plasma5-session package in addition to plasma5-workspace-5.11

    There is not much in the plasma5-session package
    djviking@:~/> rpm -ql plasma5-session
    /etc/alternatives/default-xsession.desktop
    /usr/share/doc/packages/plasma5-session
    /usr/share/doc/packages/plasma5-session/COPYING
    /usr/share/xsessions/default.desktop
    /usr/share/xsessions/kde-plasma.desktop
    /usr/share/xsessions/plasma5.desktop

  6. #6
    Join Date
    Dec 2008
    Location
    Norway
    Posts
    550

    Default Re: Package missing after repository maintenance

    I can update my Leap 42.2, so long as I choose
    Not install gpgmepp5-16.08.3-37.10
    Not install libksane-lang-17.08.2-2.1
    Not install kdebaseuntime-17.08.1-1.6
    Not install libkdepimlibs4-4.14.10-24.13
    And plasma5-session I can just keep as it is and not downgrade.

    If this update goes fine, I will later this weekend upgrade to Leap 42.3. Gonna first start some games in Steam to check if they are working and then recheck that they still works after on Leap 42.3.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •